function FileData_Pairs(x)
{
x.t("supports","non-zero");
x.t("drive","erased");
x.t("drive","overwrites");
x.t("drive","erases");
x.t("drive","select");
x.t("drive","node");
x.t("drive","click");
x.t("drive","erase");
x.t("drive\u2019s","lba");
x.t("right","-click");
x.t("within","virtual");
x.t("background","operation");
x.t("thorough","alt");
x.t("events","response");
x.t("events","notify");
x.t("normal","alt");
x.t("secure","erase");
x.t("locations","supports");
x.t("dialog","closes");
x.t("alt","select");
x.t("alt","click");
x.t("physical","view");
x.t("deletes","virtual");
x.t("open","virtual");
x.t("close","dialogue");
x.t("operates","specified");
x.t("response","logical");
x.t("delete","virtual");
x.t("multiple","passes");
x.t("back","physical");
x.t("megaraid","storage");
x.t("passes","virtual");
x.t("top","level");
x.t("erased","alt");
x.t("menu","non-sed");
x.t("menu","logical");
x.t("menu","appears");
x.t("menu","opens");
x.t("menu","following");
x.t("simple","alt");
x.t("specified","virtual");
x.t("range","virtual");
x.t("operation","posts");
x.t("user-accessible","locations");
x.t("cancel","alt");
x.t("cancel","erase");
x.t("dialogue","click");
x.t("dialogue","db15-000988-08-december");
x.t("virtual","drive");
x.t("virtual","drive\u2019s");
x.t("lba","range");
x.t("window","menus");
x.t("non-sed","secure");
x.t("-click","virtual");
x.t("progress","follow");
x.t("overwrites","user-accessible");
x.t("erases","data");
x.t("logical","view");
x.t("logical","view-virtual");
x.t("select","events");
x.t("select","top");
x.t("select","virtual");
x.t("select","option");
x.t("appears","select");
x.t("options","simple");
x.t("notify","users");
x.t("2013","lsi");
x.t("2013","2013");
x.t("opens","menu");
x.t("closes","megaraid");
x.t("node","select");
x.t("node","click");
x.t("follow","steps");
x.t("steps","open");
x.t("menus","megaraid");
x.t("level","navigation");
x.t("option","dialog");
x.t("option","virtual");
x.t("option","click");
x.t("message","virtual");
x.t("click","thorough");
x.t("click","normal");
x.t("click","delete");
x.t("click","cancel");
x.t("click","virtual");
x.t("click","select");
x.t("click","erase");
x.t("main","menu");
x.t("figure","warning");
x.t("manager","window");
x.t("manager","main");
x.t("manager","navigates");
x.t("view","right");
x.t("view","figure");
x.t("view-virtual","drive");
x.t("db15-000988-08-december","2013");
x.t("data","within");
x.t("navigates","back");
x.t("posts","events");
x.t("users","progress");
x.t("optionally","deletes");
x.t("non-zero","patterns");
x.t("navigation","click");
x.t("storage","manager");
x.t("following","options");
x.t("warning","message");
x.t("erase","background");
x.t("erase","alt");
x.t("erase","close");
x.t("erase","operates");
x.t("erase","megaraid");
x.t("erase","menu");
x.t("erase","virtual");
x.t("erase","click");
x.t("erase","optionally");
x.t("patterns","multiple");
}
